ODFLINT(1)

Name
odflint - Check ODF file for problems

Synopsis

odflint path

Description

odflint is a program that will check an ODF file and give warning if it finds something suspect. It is not able to make a full validation due to the complexity of the schema.

“Path” is assumed to be an OpenDocument file of text, spreadsheet or presentation type.

Example

    odflint odf-file

Bugs

Validates all versions of ODF as if they are version 1.1. You'll therefore get some false positives if you check files that aren't generated by odfpy scripts.

Author

Søren Roug
    Original author